# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 07:45:26 UTC 2017
pkgname = haskell-polyparse
pkgver = 1.12-3
pkgdesc = A variety of alternative parser combinator libraries.
url = http://code.haskell.org/~malcolm/polyparse/
builddate = 1495525525
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 9204736
arch = armv7h
license = LGPL
depend = ghc=8.0.1
depend = haskell-text
